/**
 * @brief thomas, a theme for Dotclear 2
 *
 * @package Dotclear
 * @subpackage Theme
 *
 * @author Kozlika, Thomas Rudolf and contributors
 * @copyright http://creativecommons.org/licenses/by-nc/2.0/fr/
 */
ul#nav-box {
	margin: 0 1px 0 1px;
	padding: 0 10em 0 5em;
	list-style-type: none;
	background-color: #3498db;
	color: #fff;
	font-weight: 
	font-size: 12px;
	text-align: left;
	display:block;
}
ul#nav-box li {
	display: inline;
	padding: 1px 0;
}
ul#nav-box li a {
	padding: 4px 0.5em 4px 0.5em;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}
ul#nav-box li a:hover {
	text-decoration: underline;
	color: #fff;
	border-right: 1px solid #fff;
}